<?php

namespace Modules\Stock\Enum;

use Modules\Stock\Trait\EnumTrait;

enum LigneImportUniverselTypeEnum
{
    use EnumTrait;

    case N;
    case D;
    case A;
    case L;
    case M;
    case E;
    case U;
    case H;
}
